3010 Gaylord Parkway, Frisco, TX
(866)-413-9266
The Transplace suite of web applications can run on any computer with an internet connection and supported browser.  All browsers must be configured to allow cookies, enable JavaScript, enable SSL 2.0/3.0, and allow popups from *.transplace.com.  The following browsers are supported by Transplace.
 
In addition to the browser requirements noted above, the Transplace suite of Java Desktop Applications require a compatible Oracle Java Runtime Environment (JRE). Transplace supports the current version of the JRE on Windows 7 and above Operating Systems. While the applications are known to work on other Operating Systems and other versions of the JRE, this is an unsupported configuration.
 
Note for Chrome users, taken from http://java.com/en/download/faq/chrome.xml: The Java plug-in for web browsers relies on the cross platform plugin architecture NPAPI, which has long been, and currently is, supported by all major web browsers. Google announced in September 2013 plans to remove NPAPI support from Chrome by “the end of 2014”, thus effectively dropping support for Silverlight, Java, Facebook Video and other similar NPAPI based plugins. Recently, Google has revised their plans and now state that they plan to completely remove NPAPI by late 2015. As it is unclear if these dates will be further extended or not, we strongly recommend Java users consider alternatives to Chrome as soon as possible. Instead, we recommend Firefox, Internet Explorer and Safari as longer-term options. As of April 2015, starting with Chrome Version 42, Google has added an additional step to configuring NPAPI based plugins like Java to run — see the section Enabling NPAPI in Chrome Version 42 and later below.
 
In addition to the browser requirements noted above, some premium Business Intelligence services such as Ad Hoc reporting will require the latest version of Microsoft Silverlight and Microsoft Excel 2013 with the PowerPivot add-in enabled.
Unexpected results may occur if using any configuration outside of what is supported.

 

 

facebook_icon  twitter_icon  linkedin_icon  transplace_icon  logistically_speaking_blog_icon  instagram_icon  youtube_icon